﻿/* Main ********************************************************************** */

MainContentPlaceHolder
{
	font-size: 0.75em;
	font-family: Verdana, sans-Serif;
	
	margin: 0;
	padding: 0;
	margin-right:0;
	background-color: white;
	min-width:760px;
}

/* Header ********************************************************************** */

#header
{
  min-width: 800px;
  background-color: #0079A5;
  width: 100%;
  min-height: 110px;
}

/* https://micor.agriculture.gov.au/Style%20Library/MicorFiles/Images/DepartmentLogo.png */

#headerleft {
  float: left;
  background-image: url("https://micor.agriculture.gov.au/Style%20Library/MicorFiles/Images/DepartmentLogo.png");
  background-repeat: no-repeat;
  background-position: left center;
  margin: 0px 0px 0px 20px;
  height: 110px;
  width: 343px;
}

#headerright
{
  float:right;
  font-size: 30px;
  color: #ffffff;
  display: table;
  height: 110px;
  padding-right: 20px;
}

#headerright p
{
  margin :0;
  padding:0;
  display: table-cell;
  vertical-align: middle;
}

/*Sections provide links to other areas as well as indicating where we are*/

#sections
{
    font-family: Verdana, sans-serif;
	font-size: 1.5em;
	position: absolute;
	bottom: 0.25em;
}

#sections span
{
	height: 1em;
	color: #6699CC;
	margin-bottom: 0.125em;
}

#header a
{
	color: #6699CC;
	text-decoration: none;
}

#header a:hover
{
	color: #FF9900;
	text-decoration: underline;
}

/* Page ********************************************************************** */

#page
{
	margin-left: 0.5em;
	margin-right: 0.5em;
	margin-top: 0.5em;
	padding: 0;
	border: none;
	
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*we want the width to include the border, not just the content*/
}

#page A, A:visited
{
	color: #6699CC;
}

#page A:hover
{
	color: #FF9900;
}
/*searchSection********************************************************************************************************/

.wideLabelSection .fieldLabel			/* the labels don't play nicely with the input controls - they don't center properly against the text input*/
{
	position: relative;
	text-align:left;
	width:20em;
	white-space: normal;
	float:left;
	display: inline; /* IE fix http://www.positioniseverything.net/explorer/floatIndent.html*/
	/*border: solid 1px red;*/
}

.wideLabelSection .data .field
{
	margin-left: 20em;
	clear: right;
	 vertical-align:bottom;
	/*border: solid 1px red; Andy*/
}

.wideLabelSection .information .fieldLabel
{
	float:left;
	display: inline; /* IE fix http://www.positioniseverything.net/explorer/floatIndent.html*/
	clear: left;
	text-align: left;
	width:20em;
	vertical-align:bottom;
	
}

.wideLabelSection .information .details
{
	margin-left: 20em;
}

/*********************************************************************************************************/

.section
{
    font-family: Verdana, sans-serif;
	position: relative;
	width: 97%;
	overflow: auto;

	margin-top: 0.5em;		/* if IE wasn't stupid the sibling selector would suffice - in this case we will have to remember to remove padding from the topmost section*/
	margin-bottom: 1.5em;
	/*margin-left: 0.5em;*/
	/*margin-right: 0.5em;*/
	/*padding: 0.5em;*/
	padding-top: 0;
	
	border: solid 1px #d9d9d4; 
	/*border-right: none;
	border-top: none;*/
	
	background-color: #fdfdfd;
	text-align:left;
}

.section H2	
{
	font-family: Arial;
	color: #003366;
	
	margin-top: -1px;
	margin-left: -0.5em;
	margin-right: -0.5em;
	padding-left: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

.actionSection
{
    font-family: Verdana, sans-serif;
	position: relative;
	width: 98.5%;
	overflow: auto;

	margin-top: 0.5em;		/* if IE wasn't stupid the sibling selector would suffice - in this case we will have to remember to remove padding from the topmost section*/
	margin-bottom: 0.25em;
	margin-left: 0.5em;
	margin-right: 0.5em;
	padding: 0.5em;
	padding-top: 0;
	
	border: solid 1px #d9d9d4; 
	/*border-right: none;
	border-top: none;*/
	
	background-color: #fdfdfd;
	text-align:left;
}

.actionSection H2	
{
	font-family: Arial;
	color: #003366;
	
	margin-top: -1px;
	margin-left: -0.5em;
	margin-right: -0.5em;
	padding-left: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

/*Panel********************************************************************************************************************/
.panel
{
	width: 100%;	 
	background-color: #F4F2F5;
	border:solid 1px #C0C0C0;
	text-align:left;
}

.panelContent	/* this will contain all the actual contents of panel */
{	
	width: 100%;
	text-align:center;
}

.panelTop
{
	height: 30px;	
	width: 100%;	 
}

.panelBottom
{
	height: 10px;	
	width: 100%;
}

.panel H1	
{
	font-family: Arial;
	color: #003366;
	margin-left: 0.5em;
	padding-left: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

.messageSection
{
    
    position: relative;
	width:1040px;	/* must have a width for IE to position corners correctly*/
	overflow: auto;
	
	margin-top: 0.5em;		/* if IE wasn't stupid the sibling selector would suffice - in this case we will have to remember to remove padding from the topmost section*/
	margin-bottom: 1em;
	/*margin-left: 0.5em;
	margin-right: 0.5em;
	padding: 0.5em;*/
	padding-top: 10px;
	padding-bottom: 10px;
	
	border: solid 1px red;/*#b5ab8e;*/ 
	/*border-right: none;
	border-top: none;*/
	
	background-color: #e1dac7;
}

.messageSection h2
{
	font-size:small;
	/*font-weight: bold;*/
	font-family: Verdana, sans-serif;
	color: #003366;/*#5F7FA5;#0066CC;*/
	padding: 0;
	margin: 0;
	text-indent: 2px;	
}

.messageDescription
{
    font-size:small;
    font-family: Verdana, sans-serif;
	color: #000000;/*#5F7FA5;#0066CC;*/
	text-indent: 2px;   
	text-align:left;
}

.errorTable tr
{
    text-align:left;
}

.section + .section /* for sensible browsers place extra margin when after another section*/
{
	margin-top: 0.5em;
}


/* Content ********************************************************************** */
.information
{
    width: 100%;
	clear: both;
	vertical-align:bottom;
	margin: 0.25em 0 0.25em 0;
	-moz-box-sizing: border-box; /* we want the width to include the border, not just the content*/
}

.information .fieldLabel
{
	/*white-space: nowrap;*/
	float:left;
	display: inline; /* IE fix http://www.positioniseverything.net/explorer/floatIndent.html*/
	clear: left;
	text-align: left;
	width:12em;
	vertical-align:bottom;
	
}

.information label
{
	white-space: nowrap;
	float:left;
	display: inline; /* IE fix http://www.positioniseverything.net/explorer/floatIndent.html*/
	text-align: left;
}


.data
{
	width: 350px;
	/*float:left;*/
	clear:both;
	margin: 0.25em 0 0.25em 0;
	/*border: solid 1px blue;*/
}

.fieldLabel			/* the labels don't play nicely with the input controls - they don't center properly against the text input*/
{
	position: relative;
	text-align:left;
	width:13em;
	white-space: normal;
	float:left;
	display: inline; /* IE fix http://www.positioniseverything.net/explorer/floatIndent.html*/
	/*border: solid 1px red;*/
}

.twoLineFieldLabel label			/* the labels don't play nicely with the input controls - they don't center properly against the text input*/
{
	top: 0px !important;
}

.fieldLabelMandatory
{
    position: relative;
	font-size: 1em;
	font-weight:bold;
	color: Red;
}

.data[id] .fieldLabel		/*Mozilla doesn't display it properly but IE doesn't support attribute selectors so will ignore this. Fix for Moz*/
{
	position:static;
	top: auto;
	bottom: auto;
	margin:auto;
}

.data label			/* the labels don't play nicely with the input controls - they don't center properly against the text input*/
{
	position: relative;
	top: 5px;
	text-align:left;
	/*white-space: nowrap;*/
	float:left;
}
.data[id] label		/*Mozilla doesn't display it properly but IE doesn't support attribute selectors so will ignore this. Fix for Moz*/
{
	position:static;
	top: auto;
	bottom: auto;
	margin:auto;
}


.details
{
	margin-left: 12em;
}

.details[id]				 /*do not apply the workaround to nice browsers*/
{	
	text-indent: 0;
	margin-left: 12em;
}

.field
{
	margin-left: 12em;
	clear: right;
	 vertical-align:middle;
	/*border: solid 1px red; Andy*/
}

.data .field
{
	margin-left: 13em;
	width: auto;
}

.dataFieldLabel
{
	position:relative;
	top:5px;
	vertical-align:middle;
}

.mandatory .fieldLabel
{
    /*color: red;
	color: #00A0E0;*/
    color: Black;
}

/* Tooltip ********************************************************************** */
#dhtmltooltip
{
    position: absolute;
    left: -300px;
    width: 250px;
    border: 1px solid black;
    padding: 2px;
    background-color: lightyellow;
    visibility: hidden;
    z-index: 100;
    /*Remove below line to remove shadow. Below line should always appear last within this CSS*/
    filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
    font-size:5px!important;
}

#dhtmlpointer
{
    position:absolute;
    left: -300px;
    z-index: 101;
    visibility: hidden;
}



/* Miscellaneous ********************************************************************** */
.clear	/*need this when we use floating divs otherwise container will not size properly*/
{
	clear: both;
}

/* Input Types ********************************************************************** */
.changed	/*style that gets applied to inputs that have changed since page load*/
{
	color: #0E89CC;
}

.textbox
{
	border: solid 1px #7F9DB9;	
}

.fileupload
{
	border: solid 1px #7F9DB9;	
}

.focus	/*because IE does not support the :focus selector*/
{
	/*border: solid 1px black;*/
	background-color: #ffc;
}

.missing /*will be applied to mandatory fields that are currently blank*/
{
	background-color: #f4f4ff !important;
	/*background-color: #ffc !important;*/  /*nice yellow*/
}

.checkboxMissing /*will be applied to mandatory fields that are currently blank*/
{
	/*background-color: #f4f4ff !important;*/
	/*background-color: #ffc !important;*/  /*nice yellow*/
}

.checkbox label  /*we changed label settings earlier - fix them back up for checkboxes*/
{
	position: static;		/*undo the relative positioning*/
	margin: auto;			/*undo changing margin (to center)*/
	display: inline;		/*undo display block*/
	width: auto;        
	white-space: normal;
	float: none;
	text-align:left;
}

span.checkbox	/*lines checkbox up with edges of text fields*/
{
	position: relative;
	left: -4px;
}



.checkboxlist label
{
	display: inline;
	width: auto;
	white-space: normal;
	float: none;
	text-align:left;
	position: static;
}

.checkboxlist td	/*font settings don't cascade from body into tables - fix checkboxlists*/
{
	font-size: 1em;
	font-family: Verdana, sans-Serif;
}

table.checkboxlist td	/*lines checkbox lists up with edges of text fields*/
{
	position: relative;
	left: -7px;
}
table[class='checkboxlist']	/*for Mozilla move table not cells*/
{
	position: relative;
	left: -7px;
}

.radiobutton label  /*we changed label settings earlier - fix them back up for radiobuttons*/
{
	position: static;		/*undo the relative positioning*/
	margin: auto;			/*undo changing margine (to center)*/
	display: inline;		/*undo display block*/
	width: auto;        
	white-space: normal;
	float: none;
	text-align:left;
}

span.radiobutton			/*lines radiobutton up with edges of text fields*/
{
	position: relative;
	left: -4px;
}
span[class='radiobutton']	/*Moz needs a pixel more*/
{
	position: relative;
	left: -5px;
}

.radiobuttonlist label  /*we changed label settings earlier - fix them back up for radiobuttonLists*/
{
	display: inline;
	width: auto;
	white-space: normal;
	float: none;
	text-align:left;
	position: static;
}

table.radiobuttonlist td	/*lines radiopbutton lists up with edges of text fields*/
{
	position: relative;
	left: -4px;
}

table[class='radiobuttonlist']	/*for Mozilla move table not cells*/
{
	position: relative;
	left: -8px;
}

.radiobuttonlist td	/*font settings don't cascade from body into tables - fix radiobuttonlists*/
{
	font-size: 1em;
	font-family: Verdana, sans-Serif;
}


/* Input Sizes ********************************************************************** */
.tiny
{
	width: 10%;
}
.short
{
	width: 25%;
}

.medium
{
	width: 50%;
}

.long
{
	width: 75%;
}

.full
{
	width: 90%;
}


/*textarea*/
.shortHeight
{
	height: 3em;	/*approx 2 lines*/
}

.mediumHeight
{
	height: 6.5em;	/*approx 5 lines*/
}

.longHeight
{
	height: 12.5em;	/*approx 10 lines*/
}

.longerHeight
{
	height: 19em;
}

/* Error ********************************************************************** */
.invalid input
{
	border: red 1px solid;
	background: #ffcccc !important;
	/*padding: 0.125em;
	margin: 1px;*/
}
.invalid select
{
	border: red 1px solid;
	background: #ffcccc !important;
	/*padding: 0.125em;
	margin: 1px;*/
}
.invalid textarea
{
	border: red 1px solid;
	background: #ffcccc !important;
	/*padding: 0.125em;
	margin: 1px;*/
}

.invalidValue
{
	color: red !important;	/*make it important just in case anything else is trying to touch the colors*/
}


#Section1
{
    margin: 15px 51px 15px 15px;
}

.publicationHeader
{
    text-align:center;
    width:3em;
}

.publicationTD .field
{ 
    margin-left: 1em;
}

.gridField
{
    margin-left: 7em;
	clear: right;
	/*border: solid 1px red; Andy*/
}

.gridFieldLabel
{
    /*position: relative;*/
	text-align:left;
	width:7em;
	float:left;
	display: inline;
}

.fieldNoLabel
{
	/*border: solid 1px red; Andy*/
}

textarea
{
	font-family: Verdana, sans-Serif;
}

.inlineButton
{
    height:22px;
}

.button
{
    width:65px;
}

/*TABS*****************************************************************************/

#tabs 
{
    border-bottom : 1px solid #ccc;
	margin : 0;
	padding-left : 5px;
	padding-top: 10px;
	padding-bottom:5px;
	text-align:left;
}

#tabs li 
{
    display:inline;
}
#tabs a:hover, #tabs a.tab-active 
{
    background:#fff ; 
    border-bottom: 1px solid #fff
} 
#tabs a  
{
	font:12px verdana, helvetica, sans-serif;
    /*position:relative; */
    padding:6px 5px 0px 5px; 
    margin: 0px 0px 0px 0px; 
    color:#2B4353;
    text-decoration:none;
    border:1px solid #ccc;
    border-bottom:none;
    background : #E8EBF0;
    padding-bottom:5px;
} 

#tabContents 
{
	background : #fff;
	border: 1px solid #ccc;
	border-top : none;
	clear : both;
	margin : 0px;
	padding : 15px;
}

.buttonDiv
{
	margin-top:0.5em;
	width:97%;
	text-align:center;
}

/*popupSection***************************************************************************************************/
.popupSection
{
    font-family: Verdana, sans-serif;
	position: relative;
	width: 470px;
	overflow: auto;

	margin-top: 0.5em;		/* if IE wasn't stupid the sibling selector would suffice - in this case we will have to remember to remove padding from the topmost section*/
	margin-bottom: 0.25em;
	margin-left: 0.5em;
	margin-right: 0.5em;
	padding: 0.5em;
	padding-top: 0;
	
	border: solid 1px #d9d9d4; 
	/*border-right: none;
	border-top: none;*/
	
	background-color: #fdfdfd;
	text-align:left;
}

.popupSection H2	
{
	font-family: Arial;
	color: #003366;
	
	margin-top: -1px;
	margin-left: -0.5em;
	margin-right: -0.5em;
	padding-left: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

.popupContent
{
    width: 100%;	 
	background-color: #F4F2F5;
	text-align:left;
}

.popupContent H1	
{
	font-family: Arial;
	color: #003366;
	margin-left: 0.5em;
	padding-left: 0.25em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

.popupBody
{
    background-color: #F4F2F5;
}

.btnReturnResource
{
    width:220px;
}

.dataTopSpace
{
    margin-top:1.75em;
}

.linkList
{
    margin-top: 1em;
    margin-left: 5em;
}

.linkList A
{
    color: #0000CC;
    text-decoration:underline;
}

.linkList A:visited
{
    color: #0000CC;
    text-decoration:underline;
}


.EnvironmentLabel
{
    position:absolute;
    top:20px;
    left:330px;
    font-size:30px;
    color:Yellow;
}






